/* CSS Document */
.label-override label{
display: inline-block;
    width: 140px;	
}

.label-override #btn-search{
	background: #0a3763;
    color: #fff;
    padding: 10px;
    margin-top: 0px;
    border: 1px solid #0a3763;
	font-weight:bold;
}

.label-override #btn-search:hover{
	background:#fff;
	color:#0a3763;
	border: 1px solid #0a3763;
	
}

.label-override h3{
background:#0a3763	;
padding:10px;
color:#fff;
}

.label-override label{
position:relative;	
top:0px;
left:0px;
}

.label-override form{
border:1px solid #999;
padding:15px;	
}

